#nav-top{
    display: flex;
    width: 1519.2px;
    height: 80px;
    /* border: 1px solid red; */
    padding: 10px 0 10px 0;
    justify-content: space-around;
    background-color: white;
}
#search{
    border: 1px solid #99999985;
}
#logoo{
    width:287.5px ;
    height: 64px;
    margin-top: 10px;
    margin-left: 20px;
    border: none;
    cursor: pointer;
}
#search{
    width: 640px;
    height: 50px;
    /* padding: 0 20px 0 20px; */
    margin-top: 20px;
    display: flex;
}

#Card>select{
    width: 217px;
    height: 50px;
    border: none;
    border-right: 1px solid #80808024;
    text-decoration: none solid rgb(153 ,153,153);
    color: #999999;
    cursor: pointer;
}
#search>div:nth-child(2){
    width: 390px;
    /* border: 1px dotted red; */
}
#search>div:nth-child(2)>input{
    width: 100%;
    height: 50px;
    border: none;
    text-decoration: none solid rgb(153 ,153,153);
    color: #999999;
}
#search>div:nth-child(3){
    border: 1px dotted teal;
    width: 55px;
    background-color: #DD0285;
    cursor: pointer;
}
#search>div:nth-child(3)>img{
    width: 30px;
    margin-top: 14px;
    margin-left: 10px;
    color: white;
}
#login_btn{
    display: flex;
    width: 290px;
    height: 50px;
    margin-top: 20px;
    border: 0px solid red;
    cursor: pointer;
}
#login_btn>div:nth-child(1){
    width: 16%;
    border: 1px solid #999999;
}
#login_btn>div:nth-child(1):hover{
    background-color: #DD0285;
}
#login_btn>div:nth-child(1)>img{
    width: 95%;
}
#login_btn>div:nth-child(2){
    width: 16%;
    border: 1px solid #999999;
    margin-left: 10px;
}
#login_btn>div:nth-child(2)>img{
    width: 50%;
    margin-top: 10px;
    margin-left: 10px;
}
#login_btn>div:nth-child(2):hover{
    background-color: #DD0285;
}
#aa{
    margin-top: 10px;
}
#aa a:hover{
    color: #b90571;
}
#aa a{
    text-decoration: none;
    color: black;
    font-size: 18px;
}

/* navbar */
#navbar{
    /* display: flex;
    margin: auto;
    width: 1519.2px;
    height: 50px; */
    /* border: 1px solid black; */
    background-color: #DD0285;
}
.main{
    display: flex;
    position: relative;
    width: 80%;
    height: 50px;
    margin: auto;
    /* border: 1px solid yellow; */
}
.nav{
    width: 80%;
    height: 49px;
    /* border: 1px solid red; */
}
.nav ul {
    display: flex;
}
.cart{
    width: 20%;
    height: 49px;
    /* border: 1px solid blue; */
}
.nav ul li {
    list-style: none;
    cursor: pointer;
    color: white;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
}
.nav ul li a{
    
    text-decoration: none;
    color: white;
}
.nav ul li a{
    padding: 13px 15px;
    /* background: #b90571; */
    display: block;
    border-radius: 5px;
    transition: all 0.3s ease;
}
.nav ul li a:hover{
   
    background: #b90571;
}
.cartp{
    display: flex;
    width: 118px;
    height: 47px;
    /* border: 1px solid red; */
    margin-left: 114px;
    cursor: pointer;
    background-color: #b90571;
    
}

.cartp>img{
    margin: 10px;
}
.c{
    margin-top: 20px;
}
span a{
   margin-top: 20px;
    color: #fff;
    font-weight: bold;
}
.megamenu{
    display: flex;
    position: absolute;
    top: 100%;
    width: 100%;
    /* height: 500px; */
    left: 0;
    opacity: 0;
    visibility: hidden;
    /* background: black; */
    /* height: 400px; */
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    z-index:9999!important;
    background-color: white;
}
.megamenu >.content{
    margin-left: 20px;
    /* border: 1px solid red; */
}

.nav ul li:hover .megamenu{
    opacity: 1;
    visibility: visible;
} 
h4{
    margin-top: 10px;
    margin-left: 10px;
    color: black;
    
}
p{
    margin-top: 10px;
    margin-left: 10px;
    color: #999999;
    font-size: 14px;
    font-weight: bold;
    padding: 4px;
}
p:hover{
    color: #DD0285;
}
.img{
    margin-top: 20px;
   margin-left: 40px;

}
.frag{
    position: absolute;
    top: 100%;
    width: 25%;
    opacity: 0;
    visibility: hidden;
    z-index:9999!important;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.nav ul li:hover .frag{
    opacity: 1;
    visibility: visible;
}
.nance p{
    font-size: 15px;
}
.megamenu1{
    
    position: absolute;
    top: 100%;
    width: 100%;
    height: 200px;
    left: 0;
    opacity: 0;
    visibility: hidden;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    z-index:9999!important;
    background-color: white;
}

.nav ul li:hover .megamenu1{
    opacity: 1;
    visibility: visible;
}
.megam{
    display: flex;
    width: 100%;
    /* border: 1px solid red; */
    justify-content: space-around;
}
.top{
    font-size: 20px;
    margin-top:10px ;
}
#btn{
    padding: 10px 15px;
    margin-top: 30px;
    color: #fff;
    background-color: #DD0285;
    border: none;
}
.brand{
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(2,40px);
}
.brand>div{
    border: 1px solid rgb(168, 165, 165);
}
.brand div p{
    text-align: center;
    color: rgb(21, 20, 20);
}




   

